    body {
      font-family: 'Arial', sans-serif;
      line-height: 1.6;
      margin: 0;
      padding: 0;
      background-color: #f9f9f9;
    }

    .custom-header {
      padding: 10px 20px;
      position: relative;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background: #FDC830;
      background: -webkit-linear-gradient(to right, #F37335, #FDC830);
      background: linear-gradient(to right, #F37335, #FDC830);
    }

    .layui-logo {
      color: #fff!important;
      font-size: 24px;
      font-weight: bold;
    }

    .layui-logo a {
      color: #fff!important;
    text-decoration: dashed;
    }
    .menu-icon {
      display: none; 
      font-size: 24px;
      cursor: pointer;
      color: #fff;
    }

    .layui-nav {
      display: flex;
      align-items: center;
      margin: 0;
      padding: 0;
      background-color: #ffffff1c;
      border: 1px solid #ffffff2c;
      /*box-shadow: 0 0 10px #ffffff2c;*/
      border-radius: 100px;
    }

    .layui-nav-item {
      list-style: none;
    }

    .layui-nav-item a {
      color: #fff;
      font-size: 16px;
      padding: 10px 15px;
      text-decoration: none;
      display: block;
      transition: background-color 0.3s ease;
    }

    .layui-nav-item a:hover {
      background-color: #16b777;
      border-radius: 100px;
    }

    .layui-container {
        padding: 20px 40px;
		background: #fff;
		border-radius: 20px;
		margin: 0px auto;
		box-shadow: 0 24px 60px rgba(15, 23, 42, .12);
    }

    h2 {
      font-size: 28px;
      font-weight: bold;
      color: #333;
      margin-bottom: 20px;
    }

    .image-container {
      position: relative;
      height: 250px;
      overflow: hidden;
      border-radius: 12px;
      box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
      background-color: #333;
      transition: transform 0.1s ease;
    }

    .image-container img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: transform 0.1s ease;
    }

    .image-overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.4);
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
      font-size: 40px;
      font-weight: bold;
      text-transform: uppercase;
      opacity: 0.8;
      transition: opacity 0.3s ease;
      text-align: center;
    }
    
	.layui-card{
		border-radius: 20px;
		box-shadow: 0 24px 60px rgba(15, 23, 42, 0.12);
	}
	.layui-card:hover{
		box-shadow: 0 20px 50px rgba(31, 38, 135, 0.2);
	}

    .layui-card:hover .image-overlay {
      opacity: 0;
    }

    .layui-card:hover .image-container img {
      transform: scale(1.02);
    }

    .layui-card-body {
      padding: 15px;
      text-align: center;
    }

    .layui-btn {
      background-color: #ff9624;
      color: #fff;
      border-radius: 4px;
      transition: background-color 0.3s ease;
    }

    .layui-btn:hover {
      background-color: #ff9624;
    }

@media screen and (max-width: 768px) {
  .menu-icon {
    display: block; 
  }

.layui-nav {
    display: none;
    position: absolute;
    top: 78px;
    right: 0px;
    background-color: #ff9624;
    z-index: 1000;
    border-radius: 0 !important;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.2);
    flex-direction: column;
    width: 190px;
    padding: 10px 0;
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

  .layui-nav.active {
    display: flex; 
    opacity: 1;
    transform: translateY(0);
  }

  .layui-nav-item a {
    font-size: 16px;
    padding: 12px 20px;
    border-radius: 4px;
    margin: 4px 10px;
  }

  .layui-nav-item a:hover {
    background-color: #ff9624;
  }


}


    @media screen and (min-width: 768px) {
      .layui-nav {
        display: flex; 
      }

      .menu-icon {
        display: none;
      }
    }

.footer {
   border-top: 1px solid #ccc;
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
}

.overhide {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

a{    
	text-decoration: none;
	color: #000;
	}
 .flex{display:flex;align-items: center;}
.layui-nav .layui-nav-item {
    line-height: 38px;
}

.ssbt{
    background: none;
    border: 0;
    padding: 0;
    margin: 10px 0;
}

.h1{    
    padding: 0 10px;
    margin: 0;
	border-left: 10px solid #fdc83080;
	border-radius: 20px;
	border-right: 10px solid #fdc83080;
	background: #fdc83015;
	text-align: center;
	display: inline-block;
}
.h2{
    color: #000;
    padding: 0 10px;
    margin: 0;
	border-left: 10px solid #f47535;
	border-radius: 20px;
	border-right: 10px solid #f47535;
	background: #f4753525;
	text-align: center;
	display: inline-block;
}
.layui-btn{
    border-radius: 100px;
    background: #FDC830;
    background: -webkit-linear-gradient(to right, #F37335, #FDC830);
    background: linear-gradient(to right, #F37335, #FDC830);
	overflow: hidden;
}
/**banner**/
.w3l-main-slider {
  /**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
  /**
  * Owl Carousel v2.3.4
  * Copyright 2013-2018 David Deutsch
  * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
  */
  /*--/testimonials--*/
  /*--//testimonials--*/ }
  .w3l-main-slider .owl-carousel,
  .w3l-main-slider .owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative; }
  .w3l-main-slider .owl-carousel {
    display: none;
    width: 100%;
    z-index: 1; }
  .w3l-main-slider .owl-carousel .owl-stage {
    position: relative;
    touch-action: manipulation;
    -moz-backface-visibility: hidden; }
  .w3l-main-slider .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .w3l-main-slider .owl-dots, .w3l-main-slider .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent; }
  .w3l-main-slider .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0); }
  .w3l-main-slider .owl-carousel .owl-item,
  .w3l-main-slider .owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0); }
  .w3l-main-slider .owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none; }
  .w3l-main-slider .owl-carousel .owl-dots.disabled,
  .w3l-main-slider .owl-carousel .owl-nav.disabled {
    display: block; }
  .w3l-main-slider .no-js .owl-carousel,
  .w3l-main-slider .owl-carousel.owl-loaded {
    display: block; }
  .w3l-main-slider .owl-carousel .owl-dot,
  .w3l-main-slider .owl-carousel .owl-nav .owl-next,
  .w3l-main-slider .owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .w3l-main-slider .owl-carousel .owl-nav button.owl-next,
  .w3l-main-slider .owl-carousel .owl-nav button.owl-prev,
  .w3l-main-slider .owl-carousel button.owl-dot {
    border: none; }
  .w3l-main-slider .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .w3l-main-slider .owl-carousel.owl-hidden {
    opacity: 0; }
  .w3l-main-slider .owl-carousel.owl-refresh .owl-item {
    visibility: hidden; }
  .w3l-main-slider .owl-carousel.owl-drag .owl-item {
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .w3l-main-slider .owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab; }
  .w3l-main-slider .owl-carousel.owl-rtl {
    direction: rtl; }
  .w3l-main-slider .owl-carousel.owl-rtl .owl-item {
    float: right; }
  .w3l-main-slider .owl-carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both; }
  .w3l-main-slider .owl-carousel .owl-animated-in {
    z-index: 0; }
  .w3l-main-slider .owl-carousel .owl-animated-out {
    z-index: 1; }
  .w3l-main-slider .owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }
  .w3l-main-slider .owl-height {
    transition: height .5s ease-in-out; }
  .w3l-main-slider .owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease; }
  .w3l-main-slider .owl-carousel .owl-item .owl-lazy:not([src]),
  .w3l-main-slider .owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 0; }
  .w3l-main-slider .owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d; }
  .w3l-main-slider .owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000; }
  .w3l-main-slider .owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease; }
  .w3l-main-slider .owl-carousel .owl-video-play-icon:hover {
    transform: scale(1.3, 1.3); }
  .w3l-main-slider .owl-carousel .owl-video-playing .owl-video-play-icon,
  .w3l-main-slider .owl-carousel .owl-video-playing .owl-video-tn {
    display: none; }
  .w3l-main-slider .owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease; }
  .w3l-main-slider .owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%; }
  @media (max-width: 600px) {
    .w3l-main-slider .owl-carousel .owl-dots.disabled,
    .w3l-main-slider .owl-carousel .owl-nav.disabled {
      display: none; }
    .w3l-main-slider .owl-dots {
      margin-top: 0px;
      position: absolute;
      right: 0px;
      bottom: 30px;
      background: none;
      left: 0; }
    .w3l-main-slider .owl-theme .owl-dots .owl-dot span {
      width: 14px;
      height: 14px; } }
  .w3l-main-slider .owl-dots {
    margin-top: 0px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    background: none; }
  .w3l-main-slider .owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default; }
  .w3l-main-slider .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 30px; }
  .w3l-main-slider .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    outline: none;
    background: transparent; }
  .w3l-main-slider .owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 6px;
    margin: 5px 2px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 5px;
    position: relative; }
  .w3l-main-slider button.owl-next,
  .w3l-main-slider button.owl-prev {
    position: absolute;
    bottom: 50%; }
  .w3l-main-slider button.owl-prev {
    left: 10px; }
  .w3l-main-slider button.owl-next {
    right: 10px; }
  .w3l-main-slider .owl-theme .owl-dots .owl-dot.active span,
  .w3l-main-slider .owl-theme .owl-dots .owl-dot:hover span {
    background: #0354cc; }
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots.disabled,
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-nav.disabled {
    display: none; }
  .w3l-main-slider .owl-testimonial .owl-theme .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 35px;
    margin: 0px;
    width: 50px;
    background: none;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    height: 50px;
    line-height: 50px;
    border-radius: 50%;
    display: none; }
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots .owl-dot.active span,
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #ff0000;
    opacity: 1; }
  .w3l-main-slider .owl-testimonial .owl-dots {
    margin-top: 0px;
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 30px;
    background: none; }
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots .owl-dot span {
    width: 16px;
    height: 16px;
    margin: 5px 2px;
    background: #272121;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 50%;
    position: relative;
    opacity: 0.4; }
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots .owl-dot.active span,
  .w3l-main-slider .owl-testimonial.owl-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background: #ff0000;
    opacity: 0.8; }
  @media all and (max-width: 640px) {
    .w3l-main-slider .owl-dots {
      margin-top: 30px; }
    .w3l-main-slider button.owl-next,
    .w3l-main-slider button.owl-prev {
      position: absolute;
      bottom: 38%; } }
  .w3l-main-slider li {
    list-style-type: none; }
  .w3l-main-slider h3.banner-text {
    font-size: 56px;
    line-height: 62px;
    text-transform: capitalize;
    max-width: 700px;
    font-weight: 500;
    color: #fff; }
  .w3l-main-slider p.banner-para {
    color: #eaeaea;
    font-size: 20px;
    line-height: 28px;
    margin: 20px 0 30px;
    max-width: 750px; }
  .w3l-main-slider .banner-info-bg ul li {
    display: inline-block;
    margin-right: 10px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: var(--text-color); }
  .w3l-main-slider .banner-info-bg h6 {
    font-size: 36px;
    margin-bottom: 14px;
    color: var(--white-color); }
  .w3l-main-slider .banner-info-bg h5 {
    font-size: 56px;
    font-weight: 700;
    line-height: 70px;
    text-transform: uppercase;
    margin-bottom: 25px;
    color: var(--logo-color); }
  .w3l-main-slider .banner-info-bg p {
    font-size: 16px;
    line-height: 26px;
    color: var(--para-white); }
  .w3l-main-slider .banner-info-bg ul {
    margin: 24px 0; }
  .w3l-main-slider .banner-info-bg {
    max-width: 650px;
    margin: 0px auto; }
  .w3l-main-slider p.text-label {
    color: #fff;
    font-size: 20px;
    margin-bottom: 5px;
    text-transform: uppercase; }
  .w3l-main-slider .banner-slider {
    position: relative;
    z-index: 1; }
  .w3l-main-slider .slider-info a img {
    transition: 0.3s ease-in;
    -webkit-transition: 0.3s ease-in;
    -o-transition: 0.3s ease-in;
    -moz-transition: 0.3s ease-in;
    -ms-transition: 0.3s ease-in; }
  .w3l-main-slider .banner-view {
    background: url(/d/file/efpub/2025/33f4e110f5b9313b0656767690d0bd34.jpg) no-repeat center;
    background-size: cover;
    min-height: calc(100vh - 50px);
    position: relative;
    z-index: 0;
    display: grid;
    align-items: center; }
  .w3l-main-slider .banner-top1 {
    background: url(/d/file/efpub/2025/66a7c31337f7798c6945d12b151a9887.jpg) no-repeat center;
    background-size: cover; }
  .w3l-main-slider .banner-top2 {
    background: url(/d/file/efpub/2025/66a7c31337f7798c6945d12b151a9887.jpg) no-repeat center;
    background-size: cover; }
  .w3l-main-slider .banner-view:before {
    content: "";
    /*background: rgba(0, 0, 0, 0.4);*/
    position: absolute;
    top: 0;
    min-height: 100%;
    left: 0;
    right: 0;
    z-index: -1; }
  .w3l-main-slider .csslider > input {
    display: none; }
  .w3l-main-slider .csslider > input:nth-of-type(10):checked ~ ul li:first-of-type {
    margin-left: -900%; }
  .w3l-main-slider .csslider > input:nth-of-type(9):checked ~ ul li:first-of-type {
    margin-left: -800%; }
  .w3l-main-slider .csslider > input:nth-of-type(8):checked ~ ul li:first-of-type {
    margin-left: -700%; }
  .w3l-main-slider .csslider > input:nth-of-type(7):checked ~ ul li:first-of-type {
    margin-left: -700%; }
  .w3l-main-slider .csslider > input:nth-of-type(6):checked ~ ul li:first-of-type {
    margin-left: -500%; }
  .w3l-main-slider .csslider > input:nth-of-type(5):checked ~ ul li:first-of-type {
    margin-left: -400%; }
  .w3l-main-slider .csslider > input:nth-of-type(4):checked ~ ul li:first-of-type {
    margin-left: -300%; }
  .w3l-main-slider .csslider > input:nth-of-type(3):checked ~ ul li:first-of-type {
    margin-left: -200%; }
  .w3l-main-slider .csslider > input:nth-of-type(2):checked ~ ul li:first-of-type {
    margin-left: -100%; }
  .w3l-main-slider .csslider > input:nth-of-type(1):checked ~ ul li:first-of-type {
    margin-left: 0%; }
  .w3l-main-slider .csslider > ul {
    position: relative;
    z-index: 1;
    font-size: 0;
    line-height: 0;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
    scroll-behavior: smooth; }
  .w3l-main-slider .csslider > ul > li {
    position: relative;
    display: inline-block;
    width: 100%;
    overflow: visible;
    font-size: 15px;
    font-size: initial;
    line-height: normal;
    transition: all 0.5s cubic-bezier(0.4, 1.3, 0.65, 1);
    vertical-align: top;
    box-sizing: border-box;
    white-space: normal; }
  .w3l-main-slider .csslider > ul > li.scrollable {
    overflow-y: scroll;
    scroll-behavior: smooth; }
  .w3l-main-slider .csslider > .navigation {
    z-index: 10;
    font-size: 0;
    line-height: 0;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-top: 1px solid rgba(255, 255, 255, 0.22);
    background: transparent;
    position: absolute;
    bottom: 10px;
    width: 100%;
    left: 0; }
  .w3l-main-slider .page-buttons {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 20px;
    cursor: pointer; }
  .w3l-main-slider .csslider > .navigation label {
    position: relative;
    display: inline-block;
    cursor: pointer;
    padding: 30px 20px;
    /* height: 11px; */
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    color: #fff;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold; }
  .w3l-main-slider .csslider > .navigation label:hover:after {
    opacity: 1; }
  .w3l-main-slider .csslider > .navigation label:after {
    content: '';
    position: absolute;
    left: 0%;
    top: 0px;
    /* margin-left: -6px; */
    /* margin-top: -6px; */
    opacity: 0;
    width: 100%;
    /* height: 13px; */
    border-top: 2px var(--theme-white) solid;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    height: 100%;
    opacity: 0.4; }
  .w3l-main-slider .csslider > .arrows {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .w3l-main-slider .csslider.inside .navigation {
    bottom: 10px;
    margin-bottom: 10px; }
  .w3l-main-slider .csslider.inside .navigation label {
    border: 1px solid #7e7e7e; }
  .w3l-main-slider .csslider > input:nth-of-type(1):checked ~ .navigation label:nth-of-type(1):after,
  .w3l-main-slider .csslider > input:nth-of-type(2):checked ~ .navigation label:nth-of-type(2):after,
  .w3l-main-slider .csslider > input:nth-of-type(3):checked ~ .navigation label:nth-of-type(3):after,
  .w3l-main-slider .csslider > input:nth-of-type(4):checked ~ .navigation label:nth-of-type(4):after,
  .w3l-main-slider .csslider > input:nth-of-type(5):checked ~ .navigation label:nth-of-type(5):after,
  .w3l-main-slider .csslider > input:nth-of-type(6):checked ~ .navigation label:nth-of-type(6):after,
  .w3l-main-slider .csslider > input:nth-of-type(7):checked ~ .navigation label:nth-of-type(7):after,
  .w3l-main-slider .csslider > input:nth-of-type(8):checked ~ .navigation label:nth-of-type(8):after,
  .w3l-main-slider .csslider > input:nth-of-type(9):checked ~ .navigation label:nth-of-type(9):after,
  .w3l-main-slider .csslider > input:nth-of-type(10):checked ~ .navigation label:nth-of-type(10):after,
  .w3l-main-slider .csslider > input:nth-of-type(11):checked ~ .navigation label:nth-of-type(11):after {
    opacity: 1; }
  .w3l-main-slider .csslider > .arrows {
    position: absolute;
    bottom: 48%;
    width: 100%;
    height: 26px;
    z-index: 1;
    box-sizing: content-box; }
  .w3l-main-slider .csslider > .arrows label {
    display: none;
    position: absolute;
    padding: 8px;
    box-shadow: inset 2px -2px 0 1px #fff;
    cursor: pointer;
    transition: box-shadow 0.15s, margin 0.15s; }
  .w3l-main-slider .csslider > .arrows label:hover {
    box-shadow: inset 3px -3px 0 2px #fff;
    margin: 0 0px; }
  .w3l-main-slider .csslider > .arrows label:before {
    content: '';
    position: absolute;
    top: -100%;
    left: -100%;
    height: 300%;
    width: 300%; }
  .w3l-main-slider .csslider.infinity > input:first-of-type:checked ~ .arrows label.goto-last,
  .w3l-main-slider .csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(0),
  .w3l-main-slider .csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(1),
  .w3l-main-slider .csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(2),
  .w3l-main-slider .csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(3),
  .w3l-main-slider .csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(4),
  .w3l-main-slider .csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(5),
  .w3l-main-slider .csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(6),
  .w3l-main-slider .csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(7),
  .w3l-main-slider .csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(8),
  .w3l-main-slider .csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(9),
  .w3l-main-slider .csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(10) {
    display: block;
    left: 40px;
    top: 4px;
    transform: rotate(45deg); }
  .w3l-main-slider .csslider.infinity > input:last-of-type:checked ~ .arrows label.goto-first,
  .w3l-main-slider .csslider > input:nth-of-type(1):checked ~ .arrows > label:nth-of-type(2),
  .w3l-main-slider .csslider > input:nth-of-type(2):checked ~ .arrows > label:nth-of-type(3),
  .w3l-main-slider .csslider > input:nth-of-type(3):checked ~ .arrows > label:nth-of-type(4),
  .w3l-main-slider .csslider > input:nth-of-type(4):checked ~ .arrows > label:nth-of-type(5),
  .w3l-main-slider .csslider > input:nth-of-type(5):checked ~ .arrows > label:nth-of-type(6),
  .w3l-main-slider .csslider > input:nth-of-type(6):checked ~ .arrows > label:nth-of-type(7),
  .w3l-main-slider .csslider > input:nth-of-type(7):checked ~ .arrows > label:nth-of-type(8),
  .w3l-main-slider .csslider > input:nth-of-type(8):checked ~ .arrows > label:nth-of-type(9),
  .w3l-main-slider .csslider > input:nth-of-type(9):checked ~ .arrows > label:nth-of-type(10),
  .w3l-main-slider .csslider > input:nth-of-type(10):checked ~ .arrows > label:nth-of-type(11),
  .w3l-main-slider .csslider > input:nth-of-type(11):checked ~ .arrows > label:nth-of-type(12) {
    display: block;
    right: 40px;
    top: 4px;
    left: auto;
    transform: rotate(225deg); }
  .w3l-main-slider #slider1 > input:nth-of-type(1):checked ~ ul #bg,
  .w3l-main-slider #slider1 > input:nth-of-type(2):checked ~ ul #bg1,
  .w3l-main-slider #slider1 > input:nth-of-type(3):checked ~ ul #bg2,
  .w3l-main-slider #slider1 > input:nth-of-type(4):checked ~ ul #bg3 {
    width: 100%;
    transition: 0.5s 0.5s;
    text-align: center;
    padding: 0;
    height: 100%; }
  .w3l-main-slider #slider1 > input:nth-of-type(1):checked ~ ul #bg div,
  .w3l-main-slider #slider1 > input:nth-of-type(2):checked ~ ul #bg1 div,
  .w3l-main-slider #slider1 > input:nth-of-type(3):checked ~ ul #bg2 div,
  .w3l-main-slider #slider1 > input:nth-of-type(4):checked ~ ul #bg3 div {
    transform: translate(0);
    transition: 0.5s 0.9s; }
  .w3l-main-slider a.btn-theme2 {
    padding: 0px 30px;
    color: #fff;
    height: 55px;
    display: inline-block;
    font-size: 16px;
    line-height: 55px;
    text-transform: capitalize;
    font-weight: 700;
    transition: 0.3s ease-in;
    background-color: #0354cc;
    border-color: #0354cc; }
  .w3l-main-slider a.btn-theme2:hover {
    background-color: #21abf9;
    border-color: #21abf9;
    color: #fff; }
  @media (max-width: 1366px) {
    .w3l-main-slider .banner-top-inner-page {
      min-height: 200px; } }
  @media (max-width: 992px) {
    .w3l-main-slider .banner-view {
      min-height: 500px; }
    .w3l-main-slider .banner-info-bg h5 {
      font-size: 50px;
      line-height: 60px; }
    .w3l-main-slider h3.gallery4-head {
      font-size: 30px;
      line-height: 37px; }
    .w3l-main-slider .banner-top-inner-page {
      min-height: 180px; } }
  @media (max-width: 900px) {
    .w3l-main-slider .banner-top-inner-page {
      min-height: 150px; } }
  @media (max-width: 800px) {
    .w3l-main-slider h3.banner-text {
      font-size: 46px;
      line-height: 51px; }
    .w3l-main-slider p.banner-para {
      font-size: 16px;
      line-height: 24px; } }
  @media (max-width: 767px) {
    .w3l-main-slider .banner-info-bg h5 {
      font-size: 40px;
      line-height: 50px; } }
  @media (max-width: 667px) {
    .w3l-main-slider p.text-label {
      font-size: 18px; }
    .w3l-main-slider .csslider > .navigation label {
      padding: 20px 15px;
      font-size: 14px; } }
  @media (max-width: 569px) {
    .w3l-main-slider .csslider > .navigation label {
      padding: 20px 2px;
      font-size: 12px; }
    .w3l-main-slider .banner-top-inner-page {
      min-height: 120px; }
    .w3l-main-slider .csslider > .arrows {
      bottom: 15%; } }
  @media (max-width: 440px) {
    .w3l-main-slider .banner-info-bg h5 {
      font-size: 30px;
      line-height: 40px;
      margin-bottom: 15px; }
    .w3l-main-slider a.btn-theme2 {
      height: 47px;
      line-height: 47px; } }
  @media (max-width: 360px) {
    .w3l-main-slider h3.banner-text {
      font-size: 25px;
      line-height: 30px; }
    .w3l-main-slider p.banner-para {
      margin: 16px 0 6px; } }
  @media (max-width: 320px) {
    .w3l-main-slider .banner-info-bg h5 {
      font-size: 25px;
      line-height: 35px;
      margin-bottom: 15px; } }
.owl-nav{display:none}
.layui-nav .layui-this:after, .layui-nav-bar{width:0!important}
/*--/inner-banner--*/
.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important
}
ul {
    margin: 0;
    padding: 0;
}
.inner-banner {
    /*background: url(/d/file/efpub/2025/ada8d5a96a45d6b221843e4ff9240a9b.jpg) no-repeat center;*/
    /*background-size: cover;*/
    background: #FDC830;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #F37335, #FDC830);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #F37335, #FDC830); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    position: relative;
    z-index: 0;
}

.inner-banner:before {
    content: "";
    background: var(--layer1);
    position: absolute;
    top: 0;
    min-height: 100%;
    left: 0;
    right: 0;
    z-index: -1;
}

.w3breadcrumb-gids {

    text-align: center;
}

.w3breadcrumb-right {
    text-align: center;
    padding-top: 1em;
}

h2.inner-w3-title {
    font-size: 56px;
    line-height: 56px;
    font-weight: 700;
    text-transform: capitalize;
    color: #fff;
}

.inner-banner p.inner-page-para {
    color: #fff;
    opacity: 0.6;
    font-weight: 600;
    font-size: 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.breadcrumbs-custom-path {
    text-align: center;
    display: inline-block;
}

.breadcrumbs-custom-path li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}

.breadcrumbs-custom-path li span {
    font-size: 12px;
}

.breadcrumbs-custom-path a,
.breadcrumbs-custom-path a:active,
.breadcrumbs-custom-path a:focus {
    color: #fff;
    opacity: 0.9;
}

.breadcrumbs-custom-path a:hover {
    color: #fff;
}

.breadcrumbs-custom-path li.active {
    color: #fff;
}

p.abinfo-para {
    max-width: 600px;
    margin: 0 auto;
}

@media (max-width:992px) {
    .w3breadcrumb-gids {
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 20px;
        align-items: center;
        padding-top: 0em;
    }

    .w3breadcrumb-right {
        padding-top: 0.5em;
    }
}

@media (max-width:667px) {
    h2.inner-w3-title {
        font-size: 30px;
        line-height: 40px;
    }
}

@media (max-width:600px) {
    h2.inner-w3-title {
        font-size: 28px;
        line-height: 38px;
    }
}

/*--/about--*/
.w3l-features-6hny {
    background: var(--bg-lightgrey);
}


.w3l-index-about ul.w3l-right-book-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 0 20px;
}

.w3l-index-about ul.w3l-right-book li {
    margin-bottom: 10px;
    color: var(--font-color);
    font-size: 19px;
    list-style: inside;
    font-weight: 400;
    list-style-type: none;
}

.w3l-index-about ul.w3l-right-book li span {
    font-size: 12px;
    margin-right: 16px;
    opacity: 0.6;
    color: var(--primary-color);
}
.layui-favorite-top {
    position: fixed;
    bottom: 100px;
    right: 20px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #FDC831;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: 0 0 15px #fdc8318c;
    transition: all 0.3s;
}
.meta-info{
	color: #666;
    font-size: 14px;
    margin-bottom: 20px;
}

.page-bg{
	background: radial-gradient(circle at top left, rgba(255, 90, 31, .14), transparent 28%), radial-gradient(circle at 86% 12%, rgba(47, 128, 237, .12), transparent 24%), linear-gradient(180deg, #fff9f5 0%, #f6f8fb 52%, #eef2f8 100%);;
    padding: 20px;
}

.overhide-1{
	display: -webkit-inline-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	text-overflow: ellipsis;
}

p.form-messege {
	font-size:16px;
	margin-bottom:0;
	display:inline-block;
	padding-top:30px;
	line-height:1;
	display:none
}
p.form-messege.success {
	display:block
}
p.form-messege.error {
	display:block
}
.listpage{
	margin: 40px 0 20px;
	gap: 5px;
	/* position: fixed; */
	bottom: 20px;
	left: 0;
	right: 0;
	z-index: 100;
	background-color: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(5px);
	-webkit-backdrop-filter: blur(5px);
	padding: 15px;
	border-radius: 30px;
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
.listpage a{
	padding: 10px 20px;
	background: #16b777;
	color: #fff;
	border-radius: 100px;
}
.listpage a:first-child{background: none;color: #000;}
.listpage b{padding-right:10px}

@media screen and (max-width: 767.98px) {
	.page-bg{padding: 10px;}
    .layui-container {
        padding: 10px;
    }
	h1{margin: 5px 10px;}
}

.meta-info span {
	background: #16b77725;
	display: inline-block;
	padding: 0px 10px;
	line-height: 10px;
	color: #16b777;
}
.meta-info span a{color: #333;}
.meta-info span:nth-child(1){
	background: #fdc83025;
	color: #fdc830;
}
.meta-info span:nth-child(2){
	background: #f3743525;
	color: #f37435;
}

.news{margin-top:40px;}